### Method

# Meta BackgroundContent set_gradient

#### Declaration [src]

    void
    meta_background_content_set_gradient (
      MetaBackgroundContent* self,
      gboolean enabled,
      int height,
      double tone_start
    )

#### Description

No description available.

Sets property | `Meta.BackgroundContent:gradient`

#### Parameters

`enabled`

  Type: `gboolean`

  No description available.

`height`

  Type: `int`

  No description available.

`tone_start`

  Type: `double`

  No description available.